#ifndef INCLUDED_OOO_VBA_EXCEL_XLCHARTPICTUREPLACEMENT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCHARTPICTUREPLACEMENT_HPP

#include "ooo/vba/excel/XlChartPicturePlacement.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCHARTPICTUREPLACEMENT_HPP
